.container {
  overflow: hidden;
  height: 100%;
}

.list {
  height: 100%;
  overflow-y: scroll;
}

.drawer {
  height: 100%;
  min-width: 15rem;
  max-width: 20rem;
}

.no-notifications-container {
  align-items: center;
  justify-content: center;
  height: 100%;
  display: flex;
  font-size: large;
}
